Subject: bug#70503: [PATCH] Add function "TeX-master-output-file"

From: Arash Esbati <[email-masked]>
Date: Sat, 27 Apr 2024 12:09:32 +0200

Ikumi Keita <[email-masked]> writes:

> Thanks, I committed to the master branch and pushed. I'll close this
> bug.

Thanks Keita.  Can you in future also add/amend the bug number to the
commit message, please?  It makes it easier to search for a bug inside
Git.

TIA.  Best, Arash